Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358384 - CFME 4.1 appliance fail to perform logrotate for /vmdb/log and postgresql pg_log directory log files
Summary: CFME 4.1 appliance fail to perform logrotate for /vmdb/log and postgresql pg_...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.6.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.5.5
Assignee: Joe Vlcek
QA Contact: Dave Johnson
URL:
Whiteboard: appliance
Depends On: 1356267
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-20 15:12 UTC by John Prause
Modified: 2016-07-26 15:37 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1356267
Environment:
Last Closed: 2016-07-26 15:37:16 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1488 normal SHIPPED_LIVE CFME 5.5.5 bug fixes and enhancement update 2016-07-26 19:28:27 UTC

Comment 2 Joe Vlcek 2016-07-20 15:55:22 UTC
Dave Johnson, This should be a blocker.

Comment 4 Joe Vlcek 2016-07-20 17:48:59 UTC
DaJo, ChrisP set the blocker flag. Canceling the NEEDINFO request.

Comment 6 Dave Johnson 2016-07-25 18:38:58 UTC
good to go in 5.5.5.4


[root@host-192-168-100-155 pg_log]# ll /var/opt/rh/rh-postgresql94/lib/pgsql/data/pg_log
total 16
-rw-------. 1 postgres postgres 8019 Jul 26 05:45 postgresql.log
-rw-------. 1 postgres postgres 4589 Jul 26 03:26 postgresql.log-20160726.gz
[root@host-192-168-100-155 pg_log]# ll /var/www/miq/vmdb/log/
total 8156
drwxr-xr-x. 2 root root    4096 Jul 26 03:29 apache
-rw-r--r--. 1 root root       0 Jul 26 03:29 api.log
-rw-r--r--. 1 root root      86 Jul 25 08:07 api.log-20160726.gz
-rw-r--r--. 1 root root    6192 Jul 26 03:29 appliance_console.log
-rw-r--r--. 1 root root       0 Jul 26 03:29 audit.log
-rw-r--r--. 1 root root      86 Jul 25 08:07 audit.log-20160726.gz
-rw-r--r--. 1 root root       0 Jul 26 03:29 automation.log
-rw-r--r--. 1 root root   10097 Jul 26 02:55 automation.log-20160726.gz
-rw-r--r--. 1 root root       0 Jul 26 03:29 aws.log
-rw-r--r--. 1 root root      86 Jul 25 08:07 aws.log-20160726.gz
-rw-r--r--. 1 root root 2356060 Jul 26 05:45 evm.log
-rw-r--r--. 1 root root 5066746 Jul 26 03:28 evm.log-20160726
-rw-r--r--. 1 root root       0 Jul 26 03:29 fog.log
-rw-r--r--. 1 root root      86 Jul 25 08:07 fog.log-20160726.gz
-rw-r--r--. 1 root root    9460 Jul 25 08:08 gem_list.txt
-rw-r--r--. 1 root root       0 Jul 26 03:29 kubernetes.log
-rw-r--r--. 1 root root      86 Jul 25 08:07 kubernetes.log-20160726.gz
-rw-r--r--. 1 root root   65166 Jul 25 08:08 last_startup.txt
-rw-r--r--. 1 root root   29966 Jul 25 08:08 package_list_rpm.txt
-rw-r--r--. 1 root root       0 Jul 26 03:29 policy.log
-rw-r--r--. 1 root root     673 Jul 26 02:55 policy.log-20160726.gz
drwxr-xr-x. 2 root root    4096 Jul 25 04:49 preconfigure-logs
-rw-r--r--. 1 root root       0 Jul 26 03:29 production.log
-rw-r--r--. 1 root root     841 Jul 25 09:44 production.log-20160726.gz
-rw-r--r--. 1 root root       0 Jul 26 03:29 rhevm.log
-rw-r--r--. 1 root root      86 Jul 25 08:07 rhevm.log-20160726.gz
-rw-r--r--. 1 root root       0 Jul 26 03:29 scvmm.log
-rw-r--r--. 1 root root      86 Jul 25 08:07 scvmm.log-20160726.gz
-rw-r--r--. 1 root root       0 Jul 26 03:29 vim.log
-rw-r--r--. 1 root root      86 Jul 25 08:07 vim.log-20160726.gz
-rw-r--r--. 1 root root   11493 Jul 26 05:45 vmstat_output.log
-rw-r--r--. 1 root root    4490 Jul 26 03:28 vmstat_output.log-20160726.gz
[root@host-192-168-100-155 pg_log]# rpm -qa | grep cfme
rh-ruby22-rubygem-redhat_access_cfme-0.0.7-1.el7cf.noarch
cfme-appliance-5.5.5.4-1.el7cf.x86_64
cfme-gemset-5.5.5.4-1.el7cf.x86_64
cfme-5.5.5.4-1.el7cf.x86_64
[root@host-192-168-100-155 pg_log]#

Comment 8 errata-xmlrpc 2016-07-26 15:37:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1488.html


Note You need to log in before you can comment on or make changes to this bug.